### Method

# Foundry BuildPipeline append_path

since: 1.1

#### Declaration [src]

    void
    foundry_build_pipeline_append_path (
      FoundryBuildPipeline* self,
      const char* path
    )

#### Description [src]

Adds a path to the list of paths that will be appended to PATH.

Available since: 1.1

#### Parameters

`path`

  Type: `const char*`

  The path to append.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.